Authorization: Bearer ********************{
"image_url": "https://fal.media/files/koala/Chls9L2ZnvuipUTEwlnJC.png",
"strength": 0.95,
"num_inference_steps": 40,
"prompt": "A cat dressed as a wizard with a background of a mystic forest.",
"guidance_scale": 3.5,
"num_images": 1,
"enable_safety_checker": true,
"output_format": "jpeg",
"acceleration": "regular"
}curl --location --request POST '/fal-ai/flux-1/dev/image-to-image' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"image_url": "https://fal.media/files/koala/Chls9L2ZnvuipUTEwlnJC.png",
"strength": 0.95,
"num_inference_steps": 40,
"prompt": "A cat dressed as a wizard with a background of a mystic forest.",
"guidance_scale": 3.5,
"num_images": 1,
"enable_safety_checker": true,
"output_format": "jpeg",
"acceleration": "regular"
}'{}